Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 68 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2023-38668
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-38667
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-38665
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-29654
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-21687
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-21686
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-21685
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-21528
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-18780
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-31722
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-44370
low
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2022-44369
low
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-44368
low
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-46457
medium
chromium-browser
Ignored
Ignored
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
qt6-webengine
Ignored
Ignored
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
CVE-2022-46456
medium
chromium-browser
Ignored
Ignored
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
qt6-webengine
Ignored
Ignored
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
CVE-2022-41420
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-33452
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-33450
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-45257
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-45256
medium
nasm
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page